*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  background-color: $color-primary;

  /* This defines what 1rem is  10px; 10px/16px = 62.5%*/
  font-size: 62.5%; 

  @media (max-width: 820px) {
    font-size: 50%;
  }

}


body {
  box-sizing: border-box;
  background-color: $color-primary;
  font-family: 'Comic Neue', cursive;

  


}


